HTML {
	scrollbar-face-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #F1F1F1;
	scrollbar-shadow-color: #B8860B;
	scrollbar-highlight-color: #D00000;
	scrollbar-3dlight-color: #D00000;
	scrollbar-darkshadow-Color: #FFFFFF;
}
body {
	margin: 0px auto 0px auto;
	background-color: #F1F1F1;
}
A {
	color: #B8860B;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}
A:link {
	color: #B8860B;
	font-weight: normal;
	text-decoration: none;
}
A:visited {
	color: #B8860B;
	font-weight: normal;
	text-decoration: none;
}
A:active {
	color: #B8860B;
	font-weight: normal;
	text-decoration: none;
}
A:hover {
	color: #B8860B;
	font-weight: normal;
	text-decoration: none;
}
.side   a, .side   a:link, .side   a:visited {
	color: #B8860Bfont-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.side   a:active, .side   a:hover {
	color: #D00000;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.posted   a, .posted   a:link, .posted   a:visited {
	color: #B8860Bfont-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.posted   a:active, .posted   a:hover {
	color: #D00000;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: none;
	text-decoration: none;
}
#container {
	width: 980px;
	margin: 0px auto 0 auto;
	}
#header {
	width:980px;
	background-color: #F1F1F1;
	margin: 10px auto 0 auto;
	text-align: center;
}
#date {
	text-align:center;
}
#content {
 	float: left;
	width: 700px;
	margin: 0 0 0 10px;
	padding-bottom: 1px;
	background-color: #F1F1F1;
}
#sidecontent {
	margin: 0px 0px 0px 0px;
	width: 246px;
	overflow: hidden;
	font-family: verdana, arial, sans-serif;
	color: #000000;
	text-align: center;
	background-color: #F1F1F1;
	border: 0px solid #000000;
	font-size: 11px;
	font-weight: normal;
	float: right;
}
#sidecontent2 {
	top: 300px;
	width: 150px;
	overflow: hidden;
	font-family: verdana, arial, sans-serif;
	color: #000000;
	background-color: #F1F1F1;
	font-size: 11px;
	font-weight: normal;
	float: left;
}

#left {
	float: left;
	top: 0px;
	left: 0px;
	width: 280px;
	height: 320px;
	background: url('top.jpg');
}
#commentsbody {
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
#banner-commentspop {
	background-color: #transparent;
	border-bottom: 0px solid #000000;
	font-family: verdana, arial;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	margin: 2px 10px 2px 10px;
	padding: 15px 5px 10px 5px;
}
.content {
 	float: right;
	width: 680px;
	margin: 0 0 10px 0;
	padding-bottom: 4px;
	background-color: #ffffff;
}
.commentbox {
	font-family: verdana, arial, sans-serif;
	color: #000000;
	background-position: bottom left;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
	padding: 10px;
	margin: 2px 10px 2px 10px;
	border: #000000 1px solid;
	text-align: left;
	background: #F1F1F1;
}
.comments-posted {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-bottom: 5px;
	line-height: 15px;
	font-weight: normal;
	padding-top: 5px;
	margin-top: 2px;
	border-top: #000000 solid 1px;
	text-align: center;
}
input, textarea, select {
	background: #FFFFFF;
	COLOR: #000000;
	font-weight: bold;
	font-family: Tahoma, arial, sans-serif;
	border-style: solid;
	border-width: 1px;
	border: 1px solid #083B72;
	font-size: 8pt;
}
.blog {
	padding-bottom: 2px;
	line-height: 140%;
	background-color: #F1F1F1;
	text-align: justify;
	padding: 5 0 2px 5;
	margin-bottom: 5px;
	float: left;
}
.blogbody {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-weight: normal;
	width: 680px;
	padding-bottom: 2px;
	padding-top: 2 px;
	line-height: 140%;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 auto 5px auto;
}
.paginate {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 10px;
	line-height: 140%;
	text-align: justify;
	margin-bottom: 5px;
}
.title {
	font-family: verdana, arial, sans-serif;
	color: #D00000;
	font-size: 16px;;
	font-weight: bold;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	margin-top: 15px;
}

.headline {
	font-family: verdana, arial, sans-serif;
	color: #D00000;
	font-size: 16px;;
	font-weight: bold;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	margin-top: 15px;
}
.date {
	font-family: verdana, arial, sans-serif;
	color: #D00000;
	font-size: medium;
	font-weight: bold;
	line-height: 14px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	margin-top: 15px;
	margin-left: 15px;
}
.posted {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
	line-height: 15px;
	font-weight: normal;
}
.sidetitle {
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: small;
	font-weight: bold;
	line-height: 14px;
	padding-bottom: 5px;
	padding-bottom: 3px;
	text-align: center;
	margin-top: 15px;
}
.side {
	padding: 0px;
	margin: 0px auto 0 auto;
	text-align: center;
	overflow: hidden;
	color: #000000;
}
.side2 {
	margin: 0 140px 0 auto;
	text-align: center;
	overflow: hidden;
	color: #000000;
}
blockquote {
	background-color: #F1F1F1;
	color: #000000;
	margin-right: 60px;
	margin-left: 60px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
}
select {
	background: #F1F1F1;
	color: #000000;
	font: normal 100% tahoma, arial, sans-serif;
	line-height: 15px;
}
